Subject: Fw: Jeremy's soonest availability
From: "Michael B" <[email-masked]>
To: "Joe Fata" <[email-masked]>, "Justin Fata" <[email-masked]>
Date: Thu, 27 Jul 2017 14:08:26 -0400

This is what I got back from Gracon. We may want to consider requesting another tech. We will need to set 2018 products in system,  pull phone lists to match our mailing campaigns and probably some other tasks in August.
Thank you,
Michael B
LLPS

From: Merry Achors 
Sent: Wednesday, July 26, 2017 10:59 AM
To: Michael B 
Cc: Michael Grady 
Subject: Re: Jeremy's soonest availability

Good Morning,

Unfortunately Jeremy is now not available until the last week in August! Yesterday Mike Grady met with Joe and let him know that right now we are in a push to get our school account activity done before the start of their school year. Next week he starts a large project in the St. Clair Shores area. Sometimes, the projects go faster than expected and I would definitely keep you top on the list! Otherwise, I can book Thursday, August 31st and/or Friday, September 1st if you would like. Please let me know on those two dates.

FYI, Once school starts things calm down a great deal. We always like to book in advance so if you know of upcoming dates that you need for this Fall, please let me know. Also, if there is ever an emergency where you are experiencing server issues I will assign someone to help with those immediately.

Merry

Celebrating our 35th year in business!

--------------------------------------------------------------------------------

The information contained in this e-mail is confidential. The information is intended only for the use of the individual or entity to whom it is addressed. If you are not the intended recipient, any use, dissemination, distribution, or copying of this communication is strictly prohibited. If you have received this material in error, please reply with notification of such. Thank you.

>>> "Michael B" <[email-masked]> 7/26/2017 9:43 AM >>>

Hello Merry.
We have some more lists needed and additional tasks that we need Jeremy to help us with. Can you tell me the soonest he would be available? 
Thank you,
Michael Bishop
Labor Law Poster Service